<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Digital Fabrication I Blog I Zina</title>
    <link rel="stylesheet" type="text/css" href="styles.css" />
</head>

<body>

    <div class="sidebar">
        <ul style="list-style: none; padding: 0;">
            <li><a href="week1.html">Week 1</a></li>
            <li><a href="week2.html">Week 2</a></li>
            <li><a href="week3.html">Week 3</a></li>
            <li><a href="week4.html">Week 4</a></li>
            <li><a style="color: rgb(25, 24, 21);" href="week5.html">Week 5</a></li>
            <li><a href="week6.html">Week 6</a></li>
            <li><a href="week7.html">Week 7</a></li>
        </ul>
        <h3 style="font-family: 'Terminal Grotesque Open'; font-weight: Open;"> <a><br>*°*:<br>:<br>..<br>"-<br>""<br>_-*°°*-_<br>::=°**_<br>_--<br>*°<br><br>*::.."-""<br>_-*°°*-_<br>::=°**__--<br>*°*::.."-""<br>_-*°°*-_<br>,_.::::°°°°<br>::...,.<br>.,.,._____,<br>...::::°"-""<br>_-*°°*-_,_°°°::<br>...,.,.,<br>._____.::°°°°<br>::...,.<br>.,.,._____,<br>...:    :::°"-""<br>_-*°°*-_,_°°°::</a></h3>
       
      </div>

      <div class="content">
        <!-- Your existing content goes here -->
    
     <!-- Blog/Project Section -->
        <section>
            <h1>Week 5°°°°*°°<br>
            °Computer controlled cutting</h1>
            <p>This week in the lab we tested out computer controlled cutting. Besides attending the training sessions, we had two assignements. <br>
            1. Make a press fit kit with cardboard on the laser cutter<br>
            2. Make something (anything) with the vinyl cutter</p>
            <h2> Laser cutting -- - - -- - - - - - - - - -- - - - -- - - - - - - - - - - - - -- - - - - - </h2>
            <p><h3>_______Training_______________ </h3><br>
            Here is the link to the group documentation done by Deborah: 
            <a href="https://debkumagai.gitlab.io/digital-fabrication/group-assignments.html">Link</a>. Becuase of the confusion with  who was the group leader during the strike, I also wrote down my notes from the process here.</p>

    
            <img src="Images/webImages/Laser_and_vinyl/laserintro.jpeg" class="full-image">
            
            <p>
                Steps to operate the laser cutter::
                <br><br>
                1. Set ventilation (next to the door) to six so we don't set the laser on fire or intoxicate  ourselves with hazardous fumes <br>
               <br> 2. Open machine by inserting key and turning to 1<br>
                3. Black Box next to the laser cutter turns on with card (box will scream every ten minutes to check you're actually around)<br>
                4. Laptop login with Aalto id<br>
                5. Use illustrator or inkscape (they are on the laptop already)<br>
                
                <br><br>Illustrator<br>
                -login with Aalto email and make a new file set to milimeteres and rgb.
                <br><br>First we do a Kerf test- 5 squares stroke 0.01 millimeters
                
                <br>((Qr codes around the machine leads to Aalto wiki fab lab with documentation on how to use everything in lab))
                
               <br> when design is done we print -print leads to epsilon dashboard
                
                
                <br><br>**MATERIALS can be Cardboard plywood achrilic felt**<br><br>
                
                Continuing with the kerf test:<br>
                - measure thickness with caliber<br>
                - Open machine and add material<br>
                </p>
                <img src="Images/webImages/Laser_and_vinyl/laserintro4.jpeg" class="full-image">
                <p>
                - Use weights to secure the material<br>
                - close the cutter and go back to laptop<br>
                - total - current measure : 5.     Line the squares up side by side 98.8.   1.2 mm /5 = 0.24 WE FOUND THE KERF!!<br>
                </p>

                <img src="Images/webImages/Laser_and_vinyl/laserintro2.jpeg" class="full-image";>
                
                <p>
                <br> 0ffset your design by half the kerf
                <br>- Pink area is what it doesn't laser
                <br>- Speed power frequency (import material s
                <br>- Auto focus to plunger 
                <br>- Name the design
                <br>- Send to job manager
                <br>- Quickprint
                <br>- Press start on machine
                <br>-Now you are lasering!!
                
                
                <br><br>If the cut didn't go through DON'T MOVE IT and run it away - edit in job manager - decrease speed or increase power
                
                <br><br>******DO A KERF TEST EVERY TIME YOU WORK WITH NEW MATERIAL*******<br><br>
                
                
                ***Comb test********<br><br>
                Now in inkscape<br>
                We need 2 combs<br>
                
                <br>Engraving power 65 cause cardboard is janky
                
                <br>Press left button on machine to reset
                <br>Emergency = red button
                <br>Library- select job again and we can start again
                
                <br>Engrave need to be closed filled in shape make text object
                
                <br> After a long cut wait a few secs before opening so the fumes clear out
                
                <br>Test test test.  Especially joints 
                
                <br>Power speed test allows to skip guesswork…. With new material :::::: enter values 1by1 
                <br>Vector sorting inside output



                <br><br><br><br> <h2>________---________Making Something________________</h2><br><br>

                I was inspired by cardos (thistle in english), my favorite flowering plant,
                . I wanted to make something spikey and fun. I first looked for some examples of how you could do this online and found this structure a student, Ashris Choudhury,  from the Ahmedabad Fablab in 2014. I thought the structure could serve as a good base for what I wanted to make. <br> See inspo images right below here --->
            </p>

            <img src="Images/webImages/Laser_and_vinyl/Carduus.jpg" alt="Image of a thistle" class="cover-image" style="border: solid 5 ;">
            <img src="Images/webImages/Laser_and_vinyl/iashris.jpg" alt="process of press kit by Ashris" class="cover-image">
            <p>I started by making a sketch and deciding the scale. I have a lamp at home that needs a shade so why not make it so that it can fit on the lamp. Here's the initial sketch:           </p>
            <img src="Images/webImages/Laser_and_vinyl/sketch.jpg" alt="scetch of idea" class="cover-full">
            <p> 
            I made the measurements and go to make the designs. I don't have a very good 3-d mind so I first made a blender "protoype" to figure out what I am actually making and what goes where.<br>
            <br> </p>            
            <img src="Images/webImages/Laser_and_vinyl/Screenshot_13.52.jpeg" class="docu">
            <p> Started by the support rings that are what defines the size of the rest of the pieces. Then I divided the beam along it's length in edit mode (on the x axis) and then curved it using modifiers and a bezier curve. Then I made the "spines" by moving the edges outward while on x-axis view </p>
            <img src="Images/webImages/Laser_and_vinyl/Screenshot_14.12.jpeg" class="cover-image">
            <img src="Images/webImages/Laser_and_vinyl/Screenshot_14.58.jpeg" class="cover-image">
            <p> I tried the rotation tool and ran into issues. The rotation had to be done in the object mode to not make this crazy clown-looking thing<br></p>
            <img src="Images/webImages/Laser_and_vinyl/Screenshot_17.51.jpeg" class="full-image">
            <p>After succesfully raotating and copying the beam , I copied the process with a differently spiked beam and rotated them with a displacement so every other beam would be this different one. (The idea is that this will be randomized when assembled). There's a total of 20 beams, so 10 of each. </p>
            <img src="Images/webImages/Laser_and_vinyl/Screenshot_17.56.jpeg" class="cover-image">
            <img src="Images/webImages/Laser_and_vinyl/Screenshot_20.47.jpeg" class="cover-image">
            <p><br>Here you can see one of the beam types highlighted on the model:</p>
            <img src="Images/webImages/Laser_and_vinyl/Screenshot_20.52.jpeg" class="full-image">
            
            <img src="Images/webImages/Laser_and_vinyl/Screenshot_22.11.jpeg" class="full-image">
            <p> I exported the shapes as SVGs and arranged them on illustrator for printing. I tried to place them so that the least material is discarded.</p>
            <img src="Images/webImages/Laser_and_vinyl/Screenshot_23.41.jpeg" class="full-image">
            <h3>________Cutting with the laser cutter__________</h3> 
            <p>I arrived to the lab on my booked time and logged into the computer. No issues yet :) I opened my file on illustrator and double checked that the file, stroke and everything was fine. I opened it on the file on the cutter's program by sending the file to print. I used the same settings we had succesfully used during the training,, including the kerf and comb test. 
            <img src="Images/webImages/Laser_and_vinyl/Assembly and vinyl/cutting/Lasercut_settings.JPG" class="full-image" alt=""> After having the file super-ready to print I did a safety check (The person before me had left everything on but I still need to make sure it's okay)!!I turned the ventilation back on to 6 and inserted the material ont the bed. I placed the weights carefully and checked that the cut space didn't go over them. 
            <img src="Images/webImages/Laser_and_vinyl/Assembly and vinyl/cutting/Lasercutdisplay_laptop.JPG" class="full-image"  alt=""> Then, I sent the file to cut and started it from the lasercut display.</p>
           <img src="Images/webImages/Laser_and_vinyl/Assembly and vinyl/cutting/Lasercut_display.JPG" alt="" class="cover-image">
           
            <h3>________Assembly__________</h3> 
           <p><br>I assembled the piece at Fablab. It took a bit of effort since the tips of the connecting parts were delicate and would break if I used too much force. <br>
            <img src="Images/webImages/Laser_and_vinyl/Assembly and vinyl/cutting/Pileofcuts.JPG" class="full-image" alt=""><br>I placed each part randomly and also realized that if I printed more of the circular supports then I could "chain" the design and make it taller. With patience the piece came together:
            <br> </p>
            <img src="Images/webImages/Laser_and_vinyl/Assembly and vinyl/cutting/Lasercut_assembly.JPG" class="cover-image">
            <img src="Images/webImages/Laser_and_vinyl/Assembly and vinyl/cutting/LAsercut_top.JPG" class="cover-image" alt="">
            <img src="Images/webImages/Laser_and_vinyl/Assembly and vinyl/cutting/Lasercut_front.JPG" alt="" class="cover-full">


           <h4>________Learning from my mistakes__________</h4> 
           <ul>
            <li>I realized after assembling the cut that I completely forgot to do the parametric part of the assignement. (AHHH!) Maybe I will do a parametric design with blender just to try it.</li>
            <li>carboard is flimsy and having super small parts doesn't really work . Also the direction in which the cut is placed is important since the inside of the cardboard is wavy an un-unimform.</li>
            <li>The pieces were a bit hard to place together, not because of the side but because of the expansion it created in the circular cupport parts. I thought of this in the case of just one of the connections but failed to predict that these would add up and make the assembly a more difficult.</li>
           </ul>


            <br> <br>
            <h2> Vinyl cutting - - - - ----- -- - - - - - - - - - - - - - -- - - - - - - -- - - - - -  - - - - - - - - - - -- -</h2>
            <p> I took and old illustration I had saved and converted it into a vector by using the pecil tool and tracing it in illustrator. I use the pathfinder to crete the details.</p>
            <p> !!!ADD THE ORIGINAL ILLUSTRATION HERE!!!!</p>
            <img src="Images/webImages/Laser_and_vinyl/illus_vinyl.jpg" class="full-image">
            <p>Illustrator isn't compatible with the plugin they used to use to export to the vinyl cutting software. So, we have to export it manually. I checked that the file had a stroke, expanded it and made the file's color profile RGB. 
            I exported as an .eps and imported it to the cutter software (ADD NAME).  </p>
            <img src="Images/webImages/Laser_and_vinyl/Assembly and vinyl/cutting/Onthecuttingboard.JPG" alt="" class="full-image">
            <p>I set up the cutter itself (A.K.A.: Roland) by turning it on, picking a piece of vinyl (I chose sticker vinyl) and placing it in the machine.</p> <img src="Images/webImages/Laser_and_vinyl/Assembly and vinyl/cutting/06200821-38AC-4171-B6DD-FEC0DF159027.JPG" alt="" class="full-image"> <p>I chose the "piece" setting in the machine display and it automatically measured it. Now I press test to check the blade is set correctly and luckily it was. </p>
            <img src="Images/webImages/Laser_and_vinyl/Assembly and vinyl/cutting/Vinyl_TEST.JPG" alt="" class="full-image">
            <p> Then I just press cut on the laptop and it starts cutting, once it's done I take it out and use the thin tool pictured below (which I don't know the name of) to take the middle parts out, revealing the design. </p>
            <img src="Images/webImages/Laser_and_vinyl/Assembly and vinyl/cutting/Cleaniningvinyl.JPG" alt="" class="full-image">
            <p>When I got all the pieces out I used the tranfer tape to place it on the back of my own laptop.</p>
            <img src="Images/webImages/Laser_and_vinyl/Assembly and vinyl/cutting/Done_and_placed.JPG" alt="" class="full-image">

            <p> NOTE::  You might have noticed that the top part of the sticker is missing. Dear Roland did not want to cooperate wit printing that part. It always forgot part of it (a different one each time, even though I selected the whole cut each time). <br><br>So I decided that this was the cutter's opinion and I could just respect it: It would be better as a square design. So I cut the top part off. In all honestly, I think the piece I was using was too small and it exceeded the margins.</p>

        </section>
    <h2>That's it for this week, ....,-. !_:*°*°*°*°*°* °*°°:,,,_ - - - -  </h2>
        
      </div>

    <!-- Navigation -->
    <nav>
        <ul>
            <li><a href="index.html">Zina @ D.F.1</a></li>
            <li><a href="index.html #blog">Blog</a></li>
            <li><a href="final-project.html">Final Project</a></li>
            <li><a href="index.html #about">About</a></li>
            
        </ul>
    </nav>

    

</body>

</html>
